* {
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
}
.u-section-1 .u-sheet-1 {
  min-height: 558px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: 50px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 50px auto 0;
}

.u-section-1 .u-list-1 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-1 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(50% - 6.66667px) calc(50% - 6.66667px); /* calc(33.3333% - 6.66667px); */
  min-height: 375px;
}

.u-section-1 .u-container-layout-1 {
  padding: 10px;
}

.u-section-1 .u-image-1 {
  width: 177px;
  height: 177px;
  margin: 20px auto 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.25rem;
  /* font-weight: 700; */
  margin: 30px auto 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 10px;
}

.u-section-1 .u-image-2 {
  width: 177px;
  height: 177px;
  margin: 20px auto 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.25rem;
  /* font-weight: 700; */
  margin: 30px auto 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 10px;
}

.u-section-1 .u-image-3 {
  width: 177px;
  height: 177px;
  margin: 20px auto 0;
}

.u-section-1 .u-text-5 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-1 .u-text-6 {
  margin: 20px auto 0;
}

.u-section-1 .u-list-2 {
  margin-top: 20px;
  margin-bottom: 60px;
}

.u-section-1 .u-repeater-2 {
  grid-gap: 50px 10px;
  grid-template-columns: calc(25% - 6.66667px) calc(25% - 6.66667px) calc(
      25% - 6.66667px
    ) calc(25% - 6.66667px);
  min-height: 641px;
}

.u-section-1 .u-container-layout-4 {
  padding: 10px;
}

.u-section-1 .u-image-4 {
  width: 177px;
  height: 177px;
  margin: 0 auto;
}

.u-section-1 .u-text-7 {
  font-size: 1.125rem;
  font-weight: 600;
  margin: 30px auto 0;
}

.u-section-1 .u-container-layout-5 {
  padding: 10px;
}

.u-section-1 .u-image-prof {
  width: 177px;
  height: 177px;
  margin: 0 auto;
}

.u-section-1 .u-image-student {
  width: 177px;
  height: 177px;
  margin: 0 auto;
}

.u-section-1 .u-image-5 {
  width: 177px;
  height: 177px;
  margin: 0 auto;
}

.u-section-1 .u-text-8 {
  font-size: 1.125rem;
  font-weight: 600;
  margin: 30px auto 0;
}

.u-section-1 .u-container-layout-6 {
  padding: 10px;
}

.u-section-1 .u-image-6 {
  width: 177px;
  height: 177px;
  margin: 0 auto;
}

.u-section-1 .u-text-9 {
  font-size: 1.125rem;
  font-weight: 600;
  margin: 30px auto 0;
}

.u-section-1 .u-container-layout-7 {
  padding: 10px;
}

.u-section-1 .u-image-7 {
  width: 177px;
  height: 177px;
  margin: 0 auto;
}

.u-section-1 .u-text-10 {
  font-size: 1.125rem;
  font-weight: 600;
  margin: 30px auto 0;
}

.u-section-1 .u-container-layout-8 {
  padding: 10px;
}

.u-section-1 .u-image-8 {
  width: 177px;
  height: 177px;
  margin: 0 auto;
}

.u-section-1 .u-text-11 {
  font-size: 1.125rem;
  font-weight: 600;
  margin: 30px auto 0;
}

.u-section-1 .u-container-layout-9 {
  padding: 10px;
}

.u-section-1 .u-image-9 {
  width: 177px;
  height: 177px;
  margin: 0 auto;
}

.u-section-1 .u-text-12 {
  font-size: 1.125rem;
  font-weight: 600;
  margin: 30px auto 0;
}

.u-section-1 .u-container-layout-10 {
  padding: 10px;
}

.u-section-1 .u-image-10 {
  width: 177px;
  height: 177px;
  margin: 0 auto;
}

.u-section-1 .u-text-13 {
  font-size: 1.125rem;
  font-weight: 600;
  margin: 30px auto 0;
}

.u-section-1 .u-container-layout-11 {
  padding: 10px;
}

.u-section-1 .u-image-11 {
  width: 177px;
  height: 177px;
  margin: 0 auto;
}

.u-section-1 .u-text-14 {
  font-size: 1.125rem;
  font-weight: 600;
  margin: 30px auto 0;
}

.u-section-1 .u-container-layout-12 {
  padding: 10px;
}

.u-section-1 .u-image-12 {
  width: 177px;
  height: 177px;
  margin: 0 auto;
}

.u-section-1 .u-text-15 {
  font-size: 1.125rem;
  font-weight: 600;
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-repeater-1 {
    min-height: 308px;
  }

  .u-section-1 .u-repeater-2 {
    min-height: 530px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 723px;
  }

  .u-section-1 .u-repeater-2 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 1024px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-1 .u-repeater-2 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }
}
.u-section-2 .u-sheet-1 {
  min-height: 250px;
}

.u-section-2 .u-text-1 {
  margin: 20px auto 0;
}

.u-section-2 .u-form-1 {
  width: 570px;
  margin: 20px auto 59px;
}

@media (max-width: 767px) {
  .u-section-2 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-form-1 {
    width: 340px;
  }
}

.u-footer .u-text-1f {
  font-size: 1rem;
  font-weight: 600;
  /* color: #eee; */
}
